.section1,
.section2{
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
}
.section3{
    width: auto;
    height: 465px;
    margin: 0 auto;
    margin-top: 30px;
    background: url(../img/bg3.png) no-repeat center;
    background-size: cover;
}
.section1,
.sec1_left,
.sec1_right{
    height: 380px;
}
.section2,
.sec2_left,
.sec2_right{
    height: 330px;
}
.sec1_left,
.sec2_left{
    width: 590px;
    float: left;
    /* background-color: #e9f5f8; */
}
.sec1_right,
.sec2_right{
    width: 590px;
    float: right;
    /* background-color: #e9f5f8; */
}
.l_left,
.l_right{
    width: 205px;
    height: 2px;
    margin-top: 10px;
    background-color: #dbdbdb;
}
.l_left{
    float: left;
    margin-left: 10px;
}
.l_right{
    float: right;
    margin-right: 10px;
}
.fzr{
    width: 152px;
    height: 20px;
    float: left;
    text-align: center;
}
.fzr a{
    color: #333;
    font-size: 18px;
    font-weight:bold;
}
.fzr:hover{
    transform: scale(1.1);
    transition: all 0.4s;
}
.l_down{
    width: 590px;
    height: 330px;
    margin-top: 50px;
    background-color: #e9f5f8;
}
.qua{
    width: 540px;
    height: 300px;
    margin-left: 25px;
    margin-right: 25px;
   
}
.qua{
    position: relative;
    top: 28px;
}
.lb{
    width: 560px;
    height: 300px;
    margin-left: 15px;
    margin-right: 15px;
    position: relative;
    top: 15px;
   
}
.l_down img{
    float: left;
    width: 140px;
    height: 185px;
    margin-right: 5px;
    margin-bottom: 5px;
}
.l_down p{
    position: relative;
    top: -7px;
    line-height: 200%;
    text-indent: 2rem;
    color: 16px;
}
/* .lb{
    background-color: #bisque;
} */
.lb ul li {
    display: block;
	width: 560px;
	height: 36px;
    line-height: 36px;
    border-bottom: 1px dashed #dedede;
}
.lb ul li a{
    display: block;
    padding-left: 10px;
    width: 380px;
    font-size: 16px;
    color: #333333;
    float: left;
}
.lb ul li span{
    display: block;
    padding-right: 10px;
    width: 120px;
    text-align: right;
    float: right;
}
.lb ul li a:hover{
    font-weight: bold;
}
.sbs,
.jsfa,
.pyjh,
.jsgh,
.jstd,
.jpkc{
    width: 180px;
    height: 152px;
    float: left;
}
.sbs a,
.jsfa a,
.pyjh a,
.jsgh a,
.jstd a,
.jpkc a{
    display: block;
}
.jsfa,
.pyjh,
.jstd,
.jpkc{
    margin-left: 25px;
}
.jsgh,
.jstd,
.jpkc{
    margin-top: 25px;
}
.sbs{
    background-image: url(../img/sbs.jpg);
}
.jsfa{
    background-image: url(../img/jsfa.jpg);
}
.pyjh{
    background-image: url(../img/pyjh.jpg);
}
.jsgh{
    background-image: url(../img/jsgh.jpg);
}
.jstd{
    background-image: url(../img/jstd.jpg);
}
.jpkc{
    background-image: url(../img/jpkc.jpg);
}
/* .sbs a:hover,
.jsfa a:hover,
.pyjh a:hover,
.jsgh a:hover,
.jstd a:hover,
.jpkc a:hover{
    transform: translate(2px);
	-webkit-transform: translate(2px);
	-moz-transform: translate(2px);
	-ms-transform: translate(2px);
    -o-transform: translate(2px);
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
} */
.sec2_left a{
    display: block;
    width: 180px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    background-color: rgba(60,61,61,0.24);
    margin-top: 97px;
}
.sec2_left a:hover{
    text-decoration: underline;
}
.sec2_right_top{
    width: 590px;
    height: 34px;
    background-color: #e9f5f8;
}
.sec2_right_top img{
    width: 29px;
    height: 29px;
    float: left;
    margin: 3px 0 0 12px;
}
.sec2_right_top p{
    width: 180px;
    height: 34px;
    line-height: 34px;
    padding-left: 10px;
    float: left;
    font-size: 16px;
}
.sec2_right_top a{
    display: block;
    width: 50px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    margin-top: 8px;
    margin-right: 12px;
    font-size: 14px;
    border-radius: 10px;
    background-color: #a8cbf1;
    float: right;
}
.sec2_right_top a:hover{
    text-decoration: underline;
}
.sec2_right_down{
    width: 590px;
    height: 296px;
}
.sec2_right_down ul li{
    display: block;
	width: 580px;
	height: 36px;
    line-height: 36px;
    padding: 0 5px 0 5px;
    /* border-bottom: 1px dashed #dedede; */
}
.sec2_right_down ul li:first-child{
    padding-top: 10px;
}
.sec2_right_down ul li a{
    display: block;
    width: 450px;
    font-size: 16px;
    color: #333333;
    float: left;
}
.sec2_right_down ul li span{
    display: block;
    width: 120px;
    text-align: right;
    float: right;
}
.sec2_right_down ul li a:hover{
    font-weight: bold;
}
.tpzs{
    width: 1200px;
    height: 250px;
    margin: 0 auto;
    position: relative;
    top: 40px;
}
.tpzs .tpzs_top{
    width: 1200px;
    height: 43px;
}
.tpzs .tpzs_top .tp_top_left{
    height: 43px;
    width: 5px;
    background-color: #8cb9ef;
    float: left;
}
.tpzs .tpzs_top .tp_top_center{
    height: 43px;
    width: 172px;
    background-color: #8cb9ef;
    float: left;
    margin-left: 5px;
    line-height: 43px;
    text-align: center;
}
.tpzs .tpzs_top .tp_top_center a{
    font-size: 18px;
    font-weight: bold;
}
.tp_top_center a:hover{
    text-decoration: underline;
}
.tpzs .tpzs_top .tp_top_right{
    height: 43px;
    width: 1018px;
    background-color: rgba(240, 242, 244, 0.55);
    float: right;
}
.tpzs .tpzs_down{
    width: 1200px;
    height: 187px;
    margin-top: 20px;
}
.xglj{
    width: 1200px;
    height: 85px;
    margin: 0 auto;
    /* position: relative;
    top: 60px; */
    margin-top: 90px;
}
.xglj_top{
    width: 1200px;
    height: 20px;
    float: left;
}
.xglj_left,
.xglj_right{
    width: 527px;
    height: 5px;
    background-color: rgba(3, 13, 24, 0.24);
    margin-top: 10px;
}
.xglj_left{
    float: left;
}
.xglj_right{
    float: right;
}
.xglj_center{
    width: 146px;
    height: 20px;
    float: left;
    text-align: center;
}
.xglj_center a{
    color: #63a2eb;
    font-size: 18px;
    font-weight: bold;
}
.xglj_center:hover{
    transform: scale(1.1);
    transition: all 0.4s;
}
.xglj_down{
    width: 1200px;
    height: 46px;
}
.xglj_down li{
    display: block;
    width: 293px;
    padding-left: 7px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    background-color: rgba(132, 180, 237, 0.68);
    float: left;
    font-size: 20px;
    font-weight: bold;
    color: #625c5c;
    border-radius: 10px;
    margin-top: 19px;
    letter-spacing: 10px;
}
.xglj_down li:nth-child(2){
    margin: 19px 150px 0 150px;
}
.xglj_down li ul.sxjd{
    display: none;
}
.xglj_down ul li:hover ul{
    display: block;
    /* position: relative; */
}
.xglj_down ul li:hover ul li{
    width: 285px;
    height: 25px;
    line-height: 25px;
    background-color: #79a8de;
    border-radius: 0px;
    margin-top: 0px;
    padding-left: 0px;
}
.xglj_down ul li:hover ul li a{
    font-size: 14px;
    font-weight: bold;
    color: #625c5c;
    border-radius: 0px;
    letter-spacing: 0px;
    text-align: center;
}
.xglj_down ul li:hover ul li:nth-child(2){
    margin: 0px;
}
.xglj_down ul li:hover ul li a:hover{
    text-decoration: underline;
}
/* .xglj_down li:hover{
    transform: scale(0.9);
    transition: all 0.4s;
} */